## node-loader-runner 2.3.0

=== debian/changelog ===
node-loader-runner (2.3.0-2) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Add Berne Convention comment
  * Replace Buffer() by Buffer.from()

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 12:01:20 +0100

node-loader-runner (2.3.0-1) unstable; urgency=low

  * Initial release (Closes: #860121)

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Apr 2017 22:44:46 +0530
