=== debian/control ===
Source: node-loader-runner
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12)
 , mocha
 , node-should
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-loader-runner
Vcs-Git: https://salsa.debian.org/js-team/node-loader-runner.git
Homepage: https://github.com/webpack/loader-runner
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-loader-runner
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Runs (webpack) loaders
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
