## node-loader-runner 4.1.0

=== debian/changelog ===
node-loader-runner (4.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-loader-runner: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 4.1.0
  * Drop useless patch

 -- Xavier Guimard <yadd@debian.org>  Sun, 29 Nov 2020 09:22:39 +0100
