=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , mocha
  , node-should
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-loader-runner
 Vcs-Git: https://salsa.debian.org/js-team/node-loader-runner.git
 Homepage: https://github.com/webpack/loader-runner
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
+Multi-Arch: foreign
 Description: Runs (webpack) loaders
  This library is a dependency for webpack. Webpack takes code targeted at
  node.js and makes it run in the browser. Node.js comes with API of its own
