=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-loader-runner-$1.tar.gz/ \
 https://github.com/webpack/loader-runner/tags .*/archive/v?([\d\.]+).tar.gz
