## node-loader-runner 4.2.0

=== debian/changelog ===
node-loader-runner (4.2.0-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * New upstream version 4.2.0

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 12:06:19 +0100
