=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13)
- , mocha
- , node-should
  , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , mocha <!nocheck>
+ , node-should <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-loader-runner
 Vcs-Git: https://salsa.debian.org/js-team/node-loader-runner.git
 Homepage: https://github.com/webpack/loader-runner
@@ -17,7 +17,6 @@
 Package: node-loader-runner
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Multi-Arch: foreign
 Description: Runs (webpack) loaders
  This library is a dependency for webpack. Webpack takes code targeted at
