=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-should <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-loader-runner
 Vcs-Git: https://salsa.debian.org/js-team/node-loader-runner.git
 Homepage: https://github.com/webpack/loader-runner
