=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-loader-runner-$1/ \
 https://github.com/webpack/loader-runner/tags .*/archive/.*/v?([\d\.]+).tar.gz
